/*
Theme Name: Enfold CT
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

:root {
	--jy__color-black: #211916;
	--jy__color-white: #ffffff;
	--jy__color-brown: #513d35;
	--jy__color-beige: #f1ebe4; /* Alt: #fdf5f2 */
	--jy__color-skin: #febd99;
	--jy__color-purple: #b59ead;
	--jy__font-main: 'cormorant-garamond', Times New Roman, serif;
	--jy__font-main-var: 'cormorant-garamond-flex', Times New Roman, serif;
	--jy__font-hl: 'cormorant-garamond', Times New Roman, serif;
	--jy__font-hl-var: 'cormorant-garamond-flex', Times New Roman, serif;
	--jy__font-secondary: 'cormorant-garamond', Arial, sans-serif;
	--jy__font-secondary-var: 'cormorant-garamond-flex', Arial, sans-serif;
	/*--jy__font-main: 'alice', Times New Roman, serif;
	--jy__font-main-var: 'alice', Times New Roman, serif;
	--jy__font-secondary: 'dm-sans', Arial, sans-serif;
	--jy__font-secondary-var: 'dm-sans-flex', Arial, sans-serif;*/
}

@keyframes buttonAnimation {
	0% {
		width: 0%;
	}
	100% {
		width: 100%;
	}
}

*:focus-visible, .avia-link-column:has(a.av-screen-reader-only:focus-visible) {
	outline: 3px solid var(--jy__color-brown) !important;
	outline-offset: 2px !important;
}

/* hyphenate texts */
* {
	hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphenate-limit-chars: 6 3 3 !important;
	-webkit-hyphenate-limit-before: 3; /* For Safari */
	-webkit-hyphenate-limit-after: 3; /* For Safari */
	-ms-hyphenate-limit-chars: 6 3 3;
}

/* Variable Fonts */
h1.av-special-heading-tag {
	font-family: var(--jy__font-main) !important;
	text-transform: none !important;
	font-weight: 400 !important;
	letter-spacing: 1px !important;
	color: var(--jy__color-brown);
}

h2.av-special-heading-tag, h3.av-special-heading-tag, h4.av-special-heading-tag, h5.av-special-heading-tag, h6.av-special-heading-tag, h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading, h5.wp-block-heading, h6.wp-block-heading {
	font-family: var(--jy__font-hl) !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	letter-spacing: 1px !important;
	color: var(--jy__color-brown);
}

.av-special-heading-h1 .av-subheading_above p, .av-special-heading-h2 .av-subheading_above p, .av-special-heading-h3 .av-subheading_above p, .iconbox .iconbox_content_container  {
	font-family: var(--jy__font-secondary) !important;
	letter-spacing: 1px !important;
	text-transform: uppercase !important;
	font-weight: 200 !important;
	padding-bottom: 20px;
	font-size: .95em !important;
}

.av_textblock_section, .av-dark-form.avia_ajax_form .button, .hashbar-announcement-bar, .hashbar-announcement-message {
	font-family: var(--jy__font-secondary) !important;
	letter-spacing: 1px !important;
}

.avia-button, .av-fold-button-container, .av-dark-form.avia_ajax_form .button, .jy__button-header-right .avia-menu-text {
	font-family: var(--jy__font-secondary) !important;
	font-weight: 300 !important;
}

@supports (font-variation-settings: normal) {
	h1.av-special-heading-tag {
		font-family: var(--jy__font-main-var) !important;
	}
	
	h2.av-special-heading-tag, h3.av-special-heading-tag, h4.av-special-heading-tag, h5.av-special-heading-tag, h6.av-special-heading-tag, h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading, h5.wp-block-heading, h6.wp-block-heading {
		font-family: var(--jy__font-hl-var) !important;
	}
	
	.av-special-heading-h1 .av-subheading_above p, .av-special-heading-h2 .av-subheading_above p, .av-special-heading-h3 .av-subheading_above p, .iconbox .iconbox_content_container {
		font-family: var(--jy__font-secondary-var) !important;
	}
	
	.av_textblock_section, .av-dark-form.avia_ajax_form .button, .hashbar-announcement-bar, .hashbar-announcement-message {
		font-family: var(--jy__font-secondary-var) !important;
	}
	
	.avia-button {
		font-family: var(--jy__font-secondary-var) !important;
	}
}

h1.av-special-heading-tag {
	font-size: 2.8em !important;
}

h2.av-special-heading-tag, h2.wp-block-heading {
	font-size: 2.4em !important;
}

h3.av-special-heading-tag, h3.wp-block-heading {
	font-size: 1.8em !important;
}

.jy__headline-date h3.av-special-heading-tag {
	font-size: 1.3em !important;
}

h4.av-special-heading-tag, h4.wp-block-heading {
	font-size: 1.6em !important;
}

h5.av-special-heading-tag, h5.wp-block-heading {
	font-size: 1.4em !important;
}

h6.av-special-heading-tag, h6.wp-block-heading {
	font-size: 1.2em !important;
}

.avia_textblock p {
	font-weight: 300 !important;
}

.avia_textblock a {
	text-decoration: underline !important;
	transition: all .3s ease-in-out;
}

.avia_textblock a:hover {
	color: var(--jy__color-purple) !important;
}

.special_amp {
	font: inherit !important;
	color: inherit !important;
}

.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
	background-color: var(--jy__color-black) !important;
	height: 2px !important;
	border-radius: 0px !important;
}

.av-hamburger-box {
	width: 30px !important;
}

.av-hamburger-box .av-hamburger-inner:before {
	top: -8px !important;
}

.av-hamburger-box .av-hamburger-inner:after {
	bottom: -8px !important;
}

.av-hamburger--spin.is-active .av-hamburger-inner::before,
.av-hamburger--spin.is-active .av-hamburger-inner::after {
	top: 0px !important;
	bottom: 0px !important;
}

.avia-button {
	border-radius: 0px !important;
	font-size: 1em !important;
	min-width: 20px !important;
}

.avia-button:hover {
	opacity: 1 !important;
}

.avia-button.avia-color-dark, .av-fold-button-container  {
	border-width: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	text-decoration: none !important;
	color: var(--jy__color-brown) !important;
}

.avia-button.avia-color-dark::after, .av-fold-button-container::after {
	content: "";
	position: absolute;
	visibility: visible;
	display: block;
	bottom: 2px;
	left: 0px;
	width: 100%;
	height: 1px;
	background-color: var(--jy__color-black);
}

.avia-button.avia-color-dark:hover::after, .av-fold-button-container:hover::after {
	animation: buttonAnimation;
	animation-duration: .6s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
}

.avia-button.avia-color-white {
	color: var(--jy__color-brown) !important;
	text-transform: uppercase !important;
	padding: 12px 60px 10px !important;
	font-weight: 500 !important;
}

.jy__svg img {
	width: 999px !important;
	max-width: 100% !important;
}

.jy__svg--200 img {
	width: 200px !important;
	max-width: 100% !important;
}

.jy__svg--350 img {
	width: 350px !important;
	max-width: 100% !important;
}

.sub_menu_socket ul .menu-item a {
	color: var(--jy__color-black) !important;
	font-size: 1.2em !important;
	text-decoration: underline !important;
	font-weight: 300 !important;
}

.copyright {
	font-size: 1.2em !important;
}

#socket {
	border-top-width: 0px !important;
}

#socket .container {
	border-top: 1px solid var(--jy__color-black) !important;
}

.jy__header h1.av-special-heading-tag {
	font-size: 3.6em !important;
}

.jy__header .avia_textblock p {
	font-size: 1.5em !important;
}

.av-dark-form.avia_ajax_form .button {
	border-radius: 0px !important;
	border-width: 1px !important;
	font-size: 1em !important;
	background-color: var(--jy__color-black) !important;
	color: var(--jy__color-white) !important;
	padding: 12px 20px !important;
}

.main_menu .avia-menu .menu > .menu-item > a {
	text-transform: uppercase !important;
	font-size: 1.3em !important;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: 300 !important;
}

.av-dark-form.avia_ajax_form .button:hover {
	background-color: var(--jy__color-white) !important;
	color: var(--jy__color-black) !important;
}

.av-dark-form.avia_ajax_form .text_input {
	border-radius: 0px !important;
}

.av-dark-form.avia_ajax_form .text_area {
	border-radius: 0px !important;
}

.av-dark-form.avia_ajax_form label {
	font-weight: 400 !important;
}

.value_verifier_label {
	bottom: 14px !important;
}

.jy__button-header-right {
	margin-top: 12px !important;
}

.jy__button-header-right .avia-menu-text {
	border-radius: 0px !important;
	background-color: var(--jy__color-black) !important;
	border: 1px solid var(--jy__color-black) !important;
	color: var(--jy__color-white) !important;
	font-size: .8em !important;
	font-weight: normal !important;
	padding: 12px 30px !important;
	border-width: 1px !important;
	transition: all .3s ease-in-out;
}

li.jy__button-header-right a:hover .avia-menu-text {
	border-radius: 0px !important;
	background-color: var(--jy__color-white) !important;
	color: var(--jy__color-black) !important;
}

#av-burger-menu-ul li a .avia-menu-text {
	transition: all .3s ease-in-out;
}

#av-burger-menu-ul li a:hover .avia-menu-text {
	color: var(--jy__color-purple) !important;
}

#scroll-top-link {
	border-radius: 100vh !important;
	right: 22px !important;
	bottom: 96px !important;
}

.trail-before {
	display: none !important;
}

.title_container {
	background-color: var(--jy__color-beige) !important;
}

.container_wrap_first {
	border-top-width: 0px !important;
}

#header .logo {
	padding: 10px 0;
}

#header .logo svg {
	max-width: 300px !important;
	padding-right: 30px !important;
}

.jy__max-640 {
	max-width: 640px !important;
	margin: auto !important;
}

.jy__image-70 .avia-image-overlay-wrap {
	text-align: center !important;
}

.jy__image-70 img {
	display: inline-block !important;
	width: 70% !important;
}

.jy__button-booking-menu .avia-menu-text {
	color: var(--jy__color-black) !important;
}

.jy__button-booking-menu .avia-menu-text::after {
	content: url(https://jinyoung.de/wp-content/uploads/2026/07/Pfeil-Button.svg);
	display: inline-block;
	visibility: visible;
	position: relative;
	top: -2px;
	height: 1em !important;
	width: 1.2em !important;
	padding-left: 10px !important;
	transition: all .3s ease-in-out;
}

.jy__button-booking-menu:hover .avia-menu-text::after {
	transform: translateX(10px) !important;
}

.av_header_transparency .av-main-nav .jy__button-booking-menu .avia-menu-text {
	color: var(--jy__color-black) !important;
}

.av_header_transparency .av-main-nav .jy__button-booking-menu .avia-menu-text::after {
	content: url(https://jinyoung.de/wp-content/uploads/2026/07/Pfeil-Button.svg);
}

.hashbar-announcement-bar {
	padding-left: 100px !important;
	padding-right: 100px !important;
}

.hashbar-announcement-bar .hashbar-announcement-content a {
	text-decoration: underline !important;
	color: var(--jy__color-brown) !important;
}

.av-minimal-toggle .single_toggle {
	border: 2px solid var(--jy__color-brown) !important;
}

.av-minimal-toggle .single_toggle .toggler {
	top: 2px;
	border-bottom: 2px solid var(--jy__color-brown) !important;
}

.av-minimal-toggle .single_toggle .toggle_icon > span {
	border-color: var(--jy__color-brown) !important;
}

.av-minimal-toggle .toggle_icon {
	width: 20px;
	height: 20px;
	margin-top: -8px !important;
}

.av-minimal-toggle .toggle_icon .vert_icon {
	height: 14px;
	left: 7px !important;
	border-left-width: 2px !important;
}

.av-minimal-toggle .toggle_icon .hor_icon {
	width: 14px;
	top: 7px !important;
	border-top-width: 2px !important;
}

.jy__textkachel {
	padding: 60px !important;
	height: 800px !important;
}

.jy__textkachel::before {
	content: "";
	position: absolute;
	visibility: visible;
	width: 100%;
	height: 100%;
	background-color: var(--jy__color-brown);
	opacity: .3;
	top: 0;
	left: 0;
	z-index: -1;
}

.av-special-heading-h2 .av-subheading_below {
	font-size: 1.2em !important;
}

.jy__experience-bild .av-image-caption-overlay-center {
	text-align: right !important;
	font-size: 3.3em;
	text-transform: uppercase;
	color: var(--jy__color-brown) !important;
	padding: 24px 16px !important;
	line-height: 1.1em !important;
	vertical-align: bottom;
}

.jy__experience-bild .av-caption-image-overlay-bg {
	background-color: var(--jy__color-white) !important;
	opacity: .9 !important;
}

.jy__experience-bild.av-overlay-hover-deactivate .avia-image-overlay-wrap:hover .av-caption-image-overlay-bg{
	opacity: .9 !important;
}

.jy__retreat-termin img.alignleft {
	margin: 4px 20px 0 0 !important;
}

.jy__retreat-termin p:first-of-type {
	margin-bottom: 30px;
}

.av-special-heading-h3 .av-subheading_below {
	font-size: 1.1em !important;
	text-transform: uppercase !important;
}

.jy__header .av-special-heading-h1 .av-subheading_above p {
	font-size: 2em !important;
	text-transform: none !important;
}

.flex_column_table:has(.jy__no-margin-top) {
	margin-top: 0px !important;
}

.jy__textarea-menu {
	text-transform: uppercase !important;
	font-size: 1.8em !important;
}

.jy__textarea-menu a {
	text-decoration: none !important;
}

/*------------------------*/
/* CSS - Logo center split menu
/*------------------------*/
@media only screen and (min-width: 989px) {
	.main_menu .avia-menu, .main_menu .avia-menu .menu {
		width: 100%;
		transition: all .3s ease-in-out;
	}

	.main_menu {
		width: calc(100% - 300px);
		transition: all .3s ease-in-out;
	}

	/* .av_header_transparency .main_menu {
		width: 100%;
	} */

	.main_menu .avia-menu .menu {
		display: flex !important;
		flex-direction: row !important;
		justify-content: space-between !important;
	}
	
	/* .home .av_header_transparency .logo {
		display: none !important;
	} */
	
	/* #header .main_menu {
		width: 100%;
		left: 50%;
		transform: translateX(-50%);
	}

	 .av-main-nav-wrap {
		left: 0%;
		transform: translateX(0%);
	}*/
	
	/* #header .main_menu {
		position: absolute !important;
		left: 0;
	}
	
	#header .main_menu .av-burger-menu-main a {
		padding-left: 0 !important;
	}
	
	#header .main_menu .avia_hidden_link_text {
		display: inline-block !important;
		padding-left: 16px !important;
		color: var(--jy__color-black) !important;
		font-weight: normal !important;
		font-size: 1.4em !important;
		font-weight: 300 !important;
	}*/

	.logo svg {
		transition: all .3s ease-in-out;
	}
	
	/*#header .logo {
		left: 50%;
		transform: translateX(-50%);
		z-index:999;
		padding: 10px 0px;
		transition: all .3s ease-in-out;
	}

	#header .logo img {    
		top: 50%;
		transform: translateY(-50%);
		max-width: 100px;  
	}
	
	.header-scrolled .logo {
		overflow: hidden !important;
	}
	
	.header-scrolled .logo svg {
		max-height: 60px !important;
		height: 220%;
	}
	
	.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu {
		clear: none;
		position: absolute;
		line-height: 40px;
		width: auto;
		float: none;
		right: auto;
		left: 50px;
		top: 30px;
	}
	
	.jy__button-header-right {
		position: absolute !important;
		right: 0 !important;
		left: auto !important;
		margin-top: 0px !important;
	}
	
	.jy__button-header-right a {
		padding-right: 0px !important;
	}
	
	.jy__button-header-right .avia-menu-text {
		font-size: 1.1em !important;
	}
	
	.av-burger-menu-main {
		display: block !important;
	}
	
	.avia-menu {
		width: 100% !important;
	}
	
	.jy__hide-on-desktop {
		display: none !important;
	}
	
	.av-burger-overlay-scroll {
		left: 0 !important;
		transform: translateX(-350px) !important;
	}

	.html_av-overlay-side.av-burger-overlay-active-delayed .av-burger-overlay-scroll {
		transform: translateX(0) !important;
	}*/
}

@media only screen and (max-width: 1300px) {
	.main_menu .avia-menu .menu > .menu-item > a {
		font-size: 1em !important;
		padding-left: 12px !important;
		padding-right: 12px !important;
	}
}

@media only screen and (max-width: 767px) {
	.responsive #top #wrap_all #header {
		position: fixed !important;
	}
	
	.responsive #top #main {
		padding-top: 80px !important;
	}
	
	.responsive #top .logo {
		/* width: 45% !important; */
		padding: 10px 0px !important;
		box-sizing: border-box;
	}
	
	.responsive #top .logo svg {
		max-height: 60px !important;
	}
	
	.avia-section-huge .template-page {
		padding-top: 80px !important;
	}
	
	.jy__image-70 img {
		width: 100% !important;
	}
	
	.jy__mobile-height-auto {
		height: auto !important;
	}
	
	.jy__header h1.av-special-heading-tag {
		font-size: 3em !important;
	}

	.jy__header .avia_textblock p {
		font-size: 1.3em !important;
	}
	
	.hashbar-announcement-bar {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
}

@media only screen and (max-width: 568px) {
	h1.av-special-heading-tag  {
		font-size: 2.4em !important;
	}

	h2.av-special-heading-tag, h2.wp-block-heading {
		font-size: 1.9em !important;
	}

	h3.av-special-heading-tag, h3.wp-block-heading {
		font-size: 1.6em !important;
	}

	h4.av-special-heading-tag, h4.wp-block-heading {
		font-size: 1.4em !important;
	}

	h5.av-special-heading-tag, h5.wp-block-heading {
		font-size: 1.25em !important;
	}

	h6.av-special-heading-tag, h6.wp-block-heading {
		font-size: 1.1em !important;
	}
	
	.responsive #top .logo {
		width: 55% !important;
	}
	
	.jy__header h1.av-special-heading-tag {
		font-size: 2.6em !important;
	}

	.jy__header .avia_textblock p {
		font-size: 1.1em !important;
	}
	
	.jy__textkachel {
		padding: 30px !important;
		height: 500px !important;
	}
	
	.jy__retreat-termin img.alignleft {
		float: none !important;
		margin-bottom: 20px !important;
	}
}